Page 8 of 14

Re: Version 1.7.0 - Barrier Breaker

Posted: Tue Jan 13, 2015 2:28 pm
by omiez
Does the 5Ghz on Archer C7 Ver.2 work?

I installed the last Ispy but can't see 5Ghz in Wireless config.

Is this normal?

Re: Version 1.7.0 - Barrier Breaker

Posted: Wed Jan 14, 2015 1:40 am
by DoesItMatter
omiez wrote:Does the 5Ghz on Archer C7 Ver.2 work?

I installed the last Ispy but can't see 5Ghz in Wireless config.

Is this normal?


http://wiki.openwrt.org/toh/tp-link/tl-wdr7500

See that post

Since Gargoyle has OpenWRT underneath, the latest Gargoyle builds
are on Barrier Breaker, which only has 2.4 GHZ support

If you need 5GHZ, you need to use OpenWRT trunk (newest)
which is called Chaos Calmer, and you will have to build it yourself.

Could be quite a while before it's fully supported by Gargoyle.

Depends if they backport drivers to Barrier Breaker branch or not.

Re: Version 1.7.0 - Barrier Breaker

Posted: Wed Jan 14, 2015 3:01 am
by Naevus
What about rfc3442-classless-static-routes?
My ISP uses it.
He recommends setting for this:

In file dhclient.conf add

Code: Select all

#Add a description of the new options dhcp
option rfc3442-classless-static-routes code 121 = array of unsigned integer 8;
#Add request classless static routes
request subnet-mask, broadcast-address, time-offset, routers,
        domain-name, domain-name-servers, host-name,
        netbios-name-servers, netbios-scope, interface-mtu,
        rfc3442-classless-static-routes;

But I can not find the file dhclient.conf in 1.7.0
Please tell me, How else can I add support rfc3442-classless-static-routes?

ps thank you for the excellent firmware

Re: Version 1.7.0 - Barrier Breaker

Posted: Wed Jan 14, 2015 3:35 am
by sonic2000
Same still plugins are broken.

jan-r wrote:1.7.0 is up and running on a TL WDR-4300. Great job, Eric. Thanks a lot.

The only thing not working are some plug-ins, e.g. WiFi Schedule. I keep on jumping back to the overview.sh page, when I select the menu entry.

Cheers

Jan

Re: Version 1.7.0 - Barrier Breaker

Posted: Wed Jan 14, 2015 8:20 am
by omiez
DoesItMatter wrote:
omiez wrote:Does the 5Ghz on Archer C7 Ver.2 work?

I installed the last Ispy but can't see 5Ghz in Wireless config.

Is this normal?


http://wiki.openwrt.org/toh/tp-link/tl-wdr7500

See that post

Since Gargoyle has OpenWRT underneath, the latest Gargoyle builds
are on Barrier Breaker, which only has 2.4 GHZ support

If you need 5GHZ, you need to use OpenWRT trunk (newest)
which is called Chaos Calmer, and you will have to build it yourself.

Could be quite a while before it's fully supported by Gargoyle.

Depends if they backport drivers to Barrier Breaker branch or not.


Thank you

I hope there will be support for 5Ghz soon, or better, as soon as possible.
Unfortunately i am not that expert and i don't know how to build .

Re: Version 1.7.0 - Barrier Breaker

Posted: Wed Jan 14, 2015 11:23 am
by nieroster
DoesItMatter wrote:
omiez wrote:Does the 5Ghz on Archer C7 Ver.2 work?

I installed the last Ispy but can't see 5Ghz in Wireless config.

Is this normal?


http://wiki.openwrt.org/toh/tp-link/tl-wdr7500

See that post

Since Gargoyle has OpenWRT underneath, the latest Gargoyle builds
are on Barrier Breaker, which only has 2.4 GHZ support

If you need 5GHZ, you need to use OpenWRT trunk (newest)
which is called Chaos Calmer, and you will have to build it yourself.

Could be quite a while before it's fully supported by Gargoyle.

Depends if they backport drivers to Barrier Breaker branch or not.


My Netgear WNDR3700 HAS 5GHz support with Barrier Breaker using ispyisail's build from Jan. 10th. How do you come to the conclusion that BB only supports 2.4 GHz?

Re: Version 1.7.0 - Barrier Breaker

Posted: Wed Jan 14, 2015 11:42 am
by truelie
I'm a newbie here. The 1.7 is installed and running on a TL-WR740N v4.23. Last firmware of this router has troubled about losing wifi connection. I"ll continue to feedback...
Thank you so much!

Re: Version 1.7.0 - Barrier Breaker

Posted: Wed Jan 14, 2015 6:10 pm
by omiez
nieroster wrote:
DoesItMatter wrote:
omiez wrote:Does the 5Ghz on Archer C7 Ver.2 work?

I installed the last Ispy but can't see 5Ghz in Wireless config.

Is this normal?


http://wiki.openwrt.org/toh/tp-link/tl-wdr7500

See that post

Since Gargoyle has OpenWRT underneath, the latest Gargoyle builds
are on Barrier Breaker, which only has 2.4 GHZ support

If you need 5GHZ, you need to use OpenWRT trunk (newest)
which is called Chaos Calmer, and you will have to build it yourself.

Could be quite a while before it's fully supported by Gargoyle.

Depends if they backport drivers to Barrier Breaker branch or not.


My Netgear WNDR3700 HAS 5GHz support with Barrier Breaker using ispyisail's build from Jan. 10th. How do you come to the conclusion that BB only supports 2.4 GHz?


I think because your Router is older and they had time for developing the firmware.

Re: Version 1.7.0 - Barrier Breaker

Posted: Wed Jan 14, 2015 6:34 pm
by ispyisail
I hope there will be support for 5Ghz soon, or better, as soon as possible.
Unfortunately i am not that expert and i don't know how to build .


what?

I know 5ghz is supported in AA maybe before, I don't know about for all routers?

Re: Version 1.7.0 - Barrier Breaker

Posted: Wed Jan 14, 2015 6:51 pm
by omiez
ispyisail wrote:
I hope there will be support for 5Ghz soon, or better, as soon as possible.
Unfortunately i am not that expert and i don't know how to build .


what?

I know 5ghz is supported in AA maybe before, I don't know about for all routers?


I canĀ“t see any settings for 5Ghz in ui.

Image